.containerContent {
    z-index: 1;
    position: relative;
    padding: 58px 48px 0 48px;
    display: block;
    float: left;
    width: 610px;
}  
.col1{width: 100%; position: relative; float: left;}
.col2{width: 315px; position: relative; float: left;}
.col3{width: 178px; position: relative; float: left;text-align: center;}
.col4{width: 280px; position: relative; float: left;}
.col5{width: 300px; position: relative; float: left;}
.col6{width: 245px; position: relative; float: left;}
.col7{width: 150px; position: relative; float: left;}